KLA10332
OSI vulnerability in Snare
Updated: 05/22/2020
Detect date
?
06/26/2014
Severity
?
High
Description

Weak keying material was found in Snare Agent. By exploiting this vulnerability malicious users can obtain and modify sensitive information. This vulnerability can be exploited remotely via MITM, at a point related to OpenSSL.

Affected products

Snare Interprise Agent versions 4.2.4 and earlier

Solution

Update to latest version

Original advisories

Snare Agent changelog

Related products
Snare